/* Works on both browser types */
/* noinspection CssOverwrittenProperties */
img.nearest-neighbor {
    /* Firefox */
    image-rendering: crisp-edges;

    /* Chromium + crappy Safari */
    image-rendering: pixelated;
}

img.transparent {
    opacity: 0.5;
}
